## python-oslo.service 3.1.1

=== debian/changelog ===
python-oslo.service (3.1.1-3) unstable; urgency=medium

  * Cleans better (Closes: #1045300).

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Aug 2023 11:04:16 +0200

python-oslo.service (3.1.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 11:44:35 +0200

python-oslo.service (3.1.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Feb 2023 11:25:23 +0100
