## python-oslo.service 3.2.0

=== debian/changelog ===
python-oslo.service (3.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Cleans even better.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Aug 2023 15:13:38 +0200
