## python-oslo.service 3.3.0

=== debian/changelog ===
python-oslo.service (3.3.0-0ubuntu1) noble; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    caracal.

  [ James Page ]
  * New upstream release for OpenStack Caracal.

 -- James Page <james.page@ubuntu.com>  Wed, 17 Jan 2024 10:11:11 +0000

python-oslo.service (3.1.1-0ubuntu2) lunar; urgency=medium

  * d/p/0001-Revert-Update-oslo.service-to-require-yappi-1.0-or-n.patch,
    d/p/0002-Revert-Profile-Oslo-Service-processes.patch: Restored.
  * d/control: Drop python3-yappi inline with d/patches.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 06 Mar 2023 08:05:07 -0500

python-oslo.service (3.1.1-0ubuntu1) lunar; urgency=medium

  * New upstream release for OpenStack Antelope.
  * d/p/0001-Revert-Update-oslo.service-to-require-yappi-1.0-or-n.patch,
    d/p/0002-Revert-Profile-Oslo-Service-processes.patch: Dropped. No
    longer needed.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 22 Feb 2023 14:23:01 -0500

python-oslo.service (3.0.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release for OpenStack Zed.
  * d/control: Update standards version to 4.6.1.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 08 Sep 2022 20:27:38 -0400

python-oslo.service (2.8.0-0ubuntu2) kinetic; urgency=medium

  * d/t/control, d/t/python-(o)stestr: Switch from ostestr to stestr.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 08 Jun 2022 10:17:08 -0400
