## python-oslo.service 3.4.0

=== debian/changelog ===
python-oslo.service (3.4.0-0ubuntu1) noble; urgency=medium

  * New upstream release for OpenStack Caracal. 
  * d/p/py312-compat.patch: Cherry pick fix for Python 3.12 SSL
    compatibility.

 -- James Page <james.page@ubuntu.com>  Mon, 11 Mar 2024 11:49:55 +0000
