=== debian/control ===
Source: python-oslo.service
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Corey Bryant <corey.bryant@canonical.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx (>= 2.0.0),
Build-Depends-Indep:
 procps,
 python3-babel,
 python3-bandit,
 python3-coverage (>= 4.0),
 python3-debtcollector (>= 1.2.0),
 python3-doc8 (>= 0.6.0),
 python3-eventlet (>= 0.25.2),
 python3-fixtures (>= 3.0.0),
 python3-greenlet (>= 0.4.15),
 python3-mock (>= 2.0.0),
 python3-openstackdocstheme (>= 2.2.0),
 python3-oslo.concurrency (>= 3.25.0),
 python3-oslo.config (>= 1:5.1.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.utils (>= 3.40.2),
 python3-oslosphinx,
 python3-oslotest (>= 1:3.2.0),
 python3-paste (>= 2.0.2),
 python3-pastedeploy (>= 1.5.0),
 python3-requests (>= 2.14.2),
 python3-routes (>= 2.3.1),
 python3-six (>= 1.10.0),
 python3-stestr (>= 2.0.0),
 python3-subunit,
 python3-webob (>= 1:1.7.1),
 subunit,
Standards-Version: 4.6.1
Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-oslo.service
Homepage: https://opendev.org/openstack/oslo.service

Package: python-oslo.service-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: library for running OpenStack services - doc
 The oslo.service library provides a framework for managing long-running
 services in OpenStack projects.
 .
 Features include:
   * Creation and management of long running service processes and threads.
   * Periodic task management.
   * SSL configuration of services.
   * systemd notification support.
 .
 This package contains the documentation.

Package: python3-oslo.service
Architecture: all
Depends:
 procps,
 python3-babel,
 python3-debtcollector (>= 1.2.0),
 python3-eventlet (>= 0.25.2),
 python3-fixtures (>= 3.0.0),
 python3-greenlet (>= 0.4.15),
 python3-oslo.concurrency (>= 3.25.0),
 python3-oslo.config (>= 1:5.1.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.utils (>= 3.40.2),
 python3-paste (>= 2.0.2),
 python3-pastedeploy (>= 1.5.0),
 python3-routes (>= 2.3.1),
 python3-six (>= 1.10.0),
 python3-webob (>= 1:1.7.1),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-oslo.service-doc,
Description: library for running OpenStack services - Python 3.x
 The oslo.service library provides a framework for managing long-running
 services in OpenStack projects.
 .
 Features include:
   * Creation and management of long running service processes and threads.
   * Periodic task management.
   * SSL configuration of services.
   * systemd notification support.
 .
 This package contains the Python 3.x module.
