## python-oslo.service 3.4.1

=== requirements.txt ===
WebOb>=1.7.1 # MIT
debtcollector>=1.2.0 # Apache 2.0
eventlet>=0.25.2 # MIT
greenlet>=0.4.15 # MIT
oslo.utils>=3.40.2 # Apache-2.0
oslo.concurrency>=3.25.0 # Apache-2.0
oslo.config>=5.1.0 # Apache-2.0
oslo.log>=3.36.0 # Apache-2.0
oslo.i18n>=3.15.3 # Apache-2.0
PasteDeploy>=1.5.0 # MIT
Routes>=2.3.1 # MIT
Paste>=2.0.2 # MIT
Yappi>=1.0 # MIT
