=== debian/changelog ===
python-oslo.service (3.4.1-0ubuntu1) noble; urgency=medium

  * d/gbp.conf: Create stable/2024.1 branch.
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    caracal.
  * d/gbp.conf: Set upstream branch to upstream-caracal.
  * New upstream release for OpenStack Caracal (LP: #2097425).

 -- James Page <james.page@ubuntu.com>  Wed, 05 Feb 2025 12:00:27 +0000
