## python-oslo.service 3.5.0

=== debian/changelog ===
python-oslo.service (3.5.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090579).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 08:31:00 +0100

python-oslo.service (3.5.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Sep 2024 18:00:36 +0200

python-oslo.service (3.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Aug 2024 17:23:50 +0200

python-oslo.service (3.4.1-1) unstable; urgency=medium

  * New upstream point release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 19 Jun 2024 11:20:15 +0200

python-oslo.service (3.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Apr 2024 16:45:07 +0200

python-oslo.service (3.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Feb 2024 22:47:24 +0100

python-oslo.service (3.2.0-3) unstable; urgency=medium

  * Blacklist TestWSGIServerWithSSL.test_socket_options_for_ssl_server that is
    failing. We don't care this, since in Debian, we're using uwsgi for the
    SSL endpoint anyways.

 -- Thomas Goirand <zigo@debian.org>  Tue, 12 Dec 2023 09:13:24 +0100

python-oslo.service (3.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 14:08:13 +0200
