=== debian/control ===
Source: python-oslo.service
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Corey Bryant <corey.bryant@canonical.com>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 procps,
 python3-babel,
 python3-coverage,
 python3-debtcollector,
 python3-eventlet,
 python3-fixtures,
 python3-greenlet,
 python3-hacking,
 python3-openstackdocstheme,
 python3-oslo.concurrency,
 python3-oslo.config,
 python3-oslo.i18n,
 python3-oslo.log,
 python3-oslo.utils,
 python3-oslosphinx,
 python3-oslotest,
 python3-paste,
 python3-pastedeploy,
 python3-requests,
 python3-routes,
 python3-stestr,
 python3-subunit,
 python3-webob,
 python3-yappi,
 subunit,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/oslo/python-oslo.service
Vcs-Git: https://salsa.debian.org/openstack-team/oslo/python-oslo.service.git
Homepage: https://github.com/openstack/oslo.service

Package: python-oslo.service-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: library for running OpenStack services - doc
 The oslo.service library provides a framework for managing long-running
 services in OpenStack projects.
 .
 Features include:
   * Creation and management of long running service processes and threads.
   * Periodic task management.
   * SSL configuration of services.
   * systemd notification support.
 .
 This package contains the documentation.

Package: python3-oslo.service
Architecture: all
Depends:
 procps,
 python3-babel,
 python3-debtcollector,
 python3-eventlet,
 python3-fixtures,
 python3-oslo.concurrency,
 python3-oslo.config,
 python3-oslo.i18n,
 python3-oslo.log,
 python3-oslo.utils,
 python3-paste,
 python3-pastedeploy,
 python3-routes,
 python3-yappi,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-oslo.service-doc,
Description: library for running OpenStack services - Python 3.x
 The oslo.service library provides a framework for managing long-running
 services in OpenStack projects.
 .
 Features include:
   * Creation and management of long running service processes and threads.
   * Periodic task management.
   * SSL configuration of services.
   * systemd notification support.
 .
 This package contains the Python 3.x module.
