## python-oslo.service 3.6.0

=== debian/changelog ===
python-oslo.service (3.6.0-0ubuntu1) plucky; urgency=medium

  * d/gbp.conf: upstream-branch -> upstream-dalmatian.
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    epoxy.
  * New upstream release for OpenStack Epoxy.
  * d/control: Drop dependencies that are no longer required.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 17 Jan 2025 09:04:44 +0000

python-oslo.service (3.5.0-0ubuntu1) oracular; urgency=medium

  * New upstream release.
  * d/p/py312-compat.patch: Drop, included in release.
  * d/{control,tests}/*: Test with all supported Pythons.

 -- James Page <james.page@ubuntu.com>  Mon, 05 Aug 2024 11:36:50 +0100
