## python-oslo.service 4.2.1+git2025070911.501b9e8

=== debian/changelog ===
python-oslo.service (4.2.1+git2025070911.501b9e8-0ubuntu2) questing; urgency=medium

  * d/control: Remove python3-yappi from Depends. 

 -- Myles Penner <myles.penner@canonical.com>  Mon, 28 Jul 2025 07:48:59 -0700

python-oslo.service (4.2.1+git2025070911.501b9e8-0ubuntu1) questing; urgency=medium

  [ Guillaume Boutry ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    flamingo.

  [ Myles Penner ]
  * New upstream release for OpenStack Flamingo. (LP: #2116155)
  * d/s/options: Ignore .launchpad.yaml when generating diffs.
  * d/p/0001-Revert-Update-oslo.service-to-require-yappi-1.0-or-n.patch: Refresh.
  * d/p/0002-Revert-Profile-Oslo-Service-processes.patch: Refresh. 
  * d/control: Align (Build-)Depends with upstream.

 -- Myles Penner <myles.penner@canonical.com>  Thu, 17 Jul 2025 11:20:57 -0700
