=== debian/control ===
--- 
+++ 
@@ -17,9 +17,11 @@
 Build-Depends-Indep:
  procps,
  python3-bandit,
+ python3-cotyledon (>= 1.7.3),
  python3-debtcollector (>= 1.2.0),
  python3-eventlet (>= 0.27.0),
  python3-fixtures (>= 3.0.0),
+ python3-futurist (>= 2.4.1),
  python3-greenlet (>= 0.4.15),
  python3-openstackdocstheme (>= 2.2.0),
  python3-oslo.concurrency (>= 3.25.0),
@@ -36,6 +38,7 @@
  python3-stestr (>= 2.0.0),
  python3-subunit,
  python3-webob (>= 1:1.7.1),
+ python3-yappi (>= 1.0),
  subunit,
 Standards-Version: 4.6.1
 Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-oslo.service
