## python-oslo.service 4.2.2

=== debian/changelog ===
python-oslo.service (4.2.2-0ubuntu1) questing; urgency=medium

  * New upstream release for OpenStack Flamingo. (LP: #2116155)
  * d/control: ensure cotyledon and futurist are a runtime dependency
    needed by the threading backend of oslo.service.

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Wed, 20 Aug 2025 11:16:35 +0200
