## python-oslo.service 4.3.0

=== requirements.txt ===
--- 
+++ 
@@ -1,6 +1,10 @@
+# Requirements lower bounds listed here are our best effort to keep them up to
+# date but we do not test them so no guarantee of having them all correct. If
+# you find any incorrect lower bounds, let us know or propose a fix.
+
 WebOb>=1.7.1 # MIT
 debtcollector>=1.2.0 # Apache 2.0
-eventlet>=0.25.2 # MIT
+eventlet>=0.27.0 # MIT
 greenlet>=0.4.15 # MIT
 oslo.utils>=3.40.2 # Apache-2.0
 oslo.concurrency>=3.25.0 # Apache-2.0
