=== debian/control ===
--- 
+++ 
@@ -67,9 +67,11 @@
 Depends:
  procps,
  python3-babel,
+ python3-cotyledon (>= 1.7.3),
  python3-debtcollector (>= 1.2.0),
  python3-eventlet (>= 0.27.0),
  python3-fixtures (>= 3.0.0),
+ python3-futurist (>= 2.4.1),
  python3-greenlet (>= 0.4.15),
  python3-oslo.concurrency (>= 3.25.0),
  python3-oslo.config (>= 1:5.1.0),
