=== debian/tests/control ===
Tests: python-import, python-stestr
Depends: @, @builddeps@, python3-all
Restrictions: allow-stderr
