## python-oslo.service 4.5.1

=== debian/changelog ===
python-oslo.service (4.5.1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Add install-missing-files.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Feb 2026 23:54:03 +0100

python-oslo.service (4.3.0-4) unstable; urgency=medium

  * Clean-up .pybuild folder (Closes: #1045300).

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Feb 2026 23:45:01 +0100

python-oslo.service (4.3.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 21:25:05 +0200

python-oslo.service (4.3.0-2) experimental; urgency=medium

  * Add missing runtime depends: python3-cotyledon.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Sep 2025 09:08:45 +0200

python-oslo.service (4.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Add python3-futurist and python3-cotyledon as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Aug 2025 17:08:37 +0200

python-oslo.service (4.1.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 10:36:58 +0100

python-oslo.service (4.1.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 27 Feb 2025 11:23:43 +0100

python-oslo.service (4.1.0-2) experimental; urgency=medium

  * d/watch: switch to version=4 and mode=git.

 -- Thomas Goirand <zigo@debian.org>  Tue, 25 Feb 2025 16:40:04 +0100

python-oslo.service (4.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 24 Feb 2025 17:43:16 +0100
